Interaktive Forms

Algemeine Fragen zum Reader
Antworten
Natalin
Beiträge: 1
Registriert: 12.07.2012, 15:21

Interaktive Forms

Beitrag von Natalin » 12.07.2012, 15:31

Hi,

ich erstelle ein PDF Dokument (ADOBE Interaktive Forms) im SAP und sende ihn per E-Mail. Im Entwicklungssystem funktioniert alles. ich kann diesen Dokument öffnen. Im Prodsystem kommt folgende Fehler:
"This PDF Form requires a newer Version of ADOBE Reader. Without a newer version, the Form may be displayed, but it might not work properly". Auf meinem Rechner ist ADOBE Reader 10 instaliert. Kann mir vielleicht jemanden Tipp geben, wo ich nach Fehler suchen kann??

Benutzeravatar
radzmar
Beiträge: 927
Registriert: 26.10.2011, 10:18

Interaktive Forms

Beitrag von radzmar » 12.07.2012, 15:55

Das was du das siehst, ist das sogenannte PDF-Markup.
Dass ist eine PDF1.3-Datei, die in jedes XFA-Formular eingebettet wird.
PDF-Viewer die keinen Schimmer von XFA haben, sehen nur das Markup.
Der Adobe Reader versteht sich aber auf XFA, sollte somit die XFA-Annotation auch auslesen und das Formular rendern können.
Es sei denn das Formular ist beschätigt, dann kommt wieder das Fallback auf das Markup, was bei die der Fall zu sein scheint.
Vmtl. wurde es beim Mailen beschädigt.
Verpack es mal in eine Zip-Datei bevor du es versendest.

Antworten